<!--
a:link{
color:#0263B2;
text-decoration:none;
}
a:hover{
color:#0263B2;
text-decoration:underline;
}
a:visited{
color:#0263B2;
text-decoration:none;
}

#PanelArchivos{
width:800px;
height:600px;
margin:20px 0 20px 10px;
font-family:Arial, Helvetica, sans-serif;
}
#ContenedorTopIntradmin{
width:800px;
height:70px;
font-size:12px;
font-weight:bold;
margin:20px 0 20px 0;
}
#ContenedorIntradmin{
width:800px;
height:auto;
font-size:12px;
}

#ContenedorIntradmin #Contenido{
width:800px;
height:auto;
font-size:12px;
margin:20px 0 20px 0;
}


#ContenedorBottomIntradmin{
width:800px;
height:100px;
font-size:11px;
font-weight:lighter;
margin:20px 0 20px 0;
color:#0063B1;
}



#Contenido #Titulo{
font-size:14px;
font-weight:bold;
margin:20px 0 20px 0;
}

label.error { 
float: none; color: red; padding-left: .5em; vertical-align: top;
}

.requerido{
font-size:11px;
color:#FF0000; 
}

#ContenedorPaginacion{
position:relative;
float:left;
margin:25px 0 0 200px;
}

#ContenedorPaginacion a{
color:#B78C05;
}

#ContenedorPaginacion .LinkPaginacion {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #9097A9;
	font-size:10px;
	padding:2px 5px;
	text-align:center;
	width:20px;
	color:#000000;	
}

#ContenedorPaginacion .paginado_selected {
	background:#0263B2 none repeat scroll 0 0;
	border:1px solid #9E7945;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding:2px 5px;
	text-align:center;
	width:20px;
}
submit, input, textarea, select{
border-width:1px;
border-style:solid;
border-color:#83B0D1;
padding:3px 3px 3px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
cursor:pointer;
}

.BotonMenu{
border-style:solid;
border-width:1px;
color:#FFFFFF;
padding:3px 3px 3px 3px;
}

.BotonMenu a:link{
color:#FFFFFF;
text-decoration:none;
}

.BotonMenu a:hover{
color:#0263B2;
text-decoration:underline;
}
-->